Bug 187679 - No access to password protected shares
No access to password protected shares
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-user-share (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-02 12:20 EDT by Simon Goodall
Modified: 2007-12-21 08:55 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-21 08:55:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Simon Goodall 2006-04-02 12:20:16 EDT
Description of problem:
Enabling password protection (password required == always) blocks access to
opening the shared folder in nautilus. Nautilus asks for the password, but no
window opens showing me the file contents.
Setting the password required to never or on write allows me to view the shared
files.

Version-Release number of selected component (if applicable):
gnome-user-share-0.9-3

How reproducible:
Always

Steps to Reproduce:
1. Enable sharing
2. Set password required always
3. set the password.
4. open nautilus and browse the network
5. Double click on the new share
6. Nautilus asks for the password.
7. Enter password and press connect
  
Actual results:
password dialog disappears.

Expected results:
password dialog disappers and new window with shared files should appear.

Additional info:
Comment 1 Fedora Update System 2006-04-19 11:50:43 EDT
gnome-user-share-0.9-4 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 2 Fedora Update System 2006-04-21 10:42:24 EDT
gnome-user-share-0.9-4 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 3 Simon Goodall 2006-05-04 13:00:02 EDT
This appears to be resolved.

Note You need to log in before you can comment on or make changes to this bug.